# MongoDB::dropCollection

(PECL mongo >=0.9.0)

MongoDB::dropCollection — Drops a collection [deprecated]

### Description

public MongoDB::dropCollection ( mixed `$coll` ) : array
Warning

# Deprecated

Use MongoCollection::drop() instead.

This function leaks memory in version 1.0.7 and earlier!

### Parameters

`coll`

  MongoCollection or name of collection to drop.

### Return Values

Returns the database response.